Page MenuHomePhabricator

Calculate and report contributors health metrics for February 2019
Closed, ResolvedPublicMar 15 2019

Description

  • Calculate metrics
  • Commit notebook output to Git and push to GitHub
  • Prepare notes and analysis
  • Add metrics, notes, and analysis to the board staging deck
  • Upload slides to mw:Wikimedia Audiences
  • Create next month's task

Details

Due Date
Mar 15 2019, 7:00 AM

Event Timeline

Neil_P._Quinn_WMF triaged this task as High priority.Mar 11 2019, 6:53 PM
Neil_P._Quinn_WMF created this task.
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptMar 11 2019, 6:53 PM
Neil_P._Quinn_WMF closed this task as Resolved.May 4 2019, 12:52 AM
Neil_P._Quinn_WMF updated the task description. (Show Details)